# pst_id2_tree Struct Reference

`#include <libpst/libpst.h>`

Collaboration diagram for pst_id2_tree:
[legend]

## Data Fields
uint64_t | id2
pst_index_ll * | id
struct pst_id2_tree * | child
struct pst_id2_tree * | next

## Detailed Description

Definition at line 112 of file libpst.h.

## Field Documentation

struct pst_id2_tree* pst_id2_tree::child`[read]`

Definition at line 115 of file libpst.h.

pst_index_ll* pst_id2_tree::id

Definition at line 114 of file libpst.h.

uint64_t pst_id2_tree::id2

Definition at line 113 of file libpst.h.

struct pst_id2_tree* pst_id2_tree::next`[read]`

Definition at line 116 of file libpst.h.

The documentation for this struct was generated from the following file:

- libpst/libpst.h